Subject: bug#7499: Documentation: `comint-dynamic-list-filename-completions'

From: Stefan Monnier <[email-masked]>
Date: Sun, 28 Nov 2010 20:35:52 -0500

> I haven't been following this thread (and no doubt will not follow
> it).  But if the buffer is `*Completions*' then it is clearest for the
> doc to say so explicitly.  Saying "help buffer" or even "some
> auxilliary buffer helpful to the user" just muddies the water.
> No need to defend that text; just use "buffer `*Completions*'" or
> "window `*Completions*'" (depending on the context).

I'd argue instead that there is no reason for that text to say where
it's going to be displayed.
So I'd replace "List in help buffer sorted completions" with something
like "Display sorted completions".

        Stefan